<?xml version="1.0" encoding="utf-8"?>
<component size="296,296">
  <controller name="type" exported="true" pages="0,0,1,1" selected="1"/>
  <controller name="state" pages="0,0,1,1,2,2,3,3,4,4" selected="2"/>
  <displayList>
    <image id="n1_s27h" name="n1" src="emjh1y" fileName="img/mp_reward_freel_bg.png" xy="0,0">
      <gearDisplay controller="type" pages="0"/>
    </image>
    <image id="n0_s27h" name="n0" src="emjh1z" fileName="img/mp_reward_premium_bg.png" xy="-81,0">
      <gearDisplay controller="type" pages="1"/>
    </image>
    <image id="n15_emjh" name="n15" src="emjh22" fileName="img/mp_reward_free.png" xy="66,64">
      <gearDisplay controller="type" pages="0"/>
    </image>
    <loader id="n17_emjh" name="item_loader" xy="29,27" size="242,181" url="ui://wyu9msxwemjh23" align="center" vAlign="middle" fill="scale" shrinkOnly="true">
      <gearDisplay controller="type" pages="1"/>
    </loader>
    <image id="n18_emjh" name="n18" src="emjh27" fileName="img/lock.png" xy="25,20">
      <gearDisplay controller="type" pages="1"/>
      <gearDisplay2 controller="state" pages="3,4" condition="0"/>
    </image>
    <image id="n19_emjh" name="n19" src="emjh20" fileName="img/mp_reward_premium_mengban.png" xy="-80,0">
      <gearDisplay controller="type" pages="1"/>
      <gearDisplay2 controller="state" pages="2,3,4" condition="0"/>
    </image>
    <text id="n6_s27h" name="number_text" xy="51,195" size="193,54" fontSize="40" color="#f4fafe" align="center" vAlign="middle" autoSize="shrink" shadowColor="#1b344f" shadowOffset="1,2" text="x100"/>
    <graph id="n11_emjh" name="anim_parent" xy="147,147" size="1,1" type="rect">
      <gearDisplay controller="state" pages="1,2"/>
    </graph>
    <component id="n16_emjh" name="btn_claim" src="emjh25" fileName="com/btn_claim.xml" xy="34,252">
      <gearDisplay controller="state" pages="1"/>
      <gearXY controller="type" pages="0,1" values="34,245|34,252"/>
    </component>
    <image id="n20_9aez" name="n20" src="emjh1x" fileName="img/mp_reward_free_mengban.png" xy="0,0">
      <gearDisplay controller="type" pages="0"/>
      <gearDisplay2 controller="state" pages="2,4" condition="0"/>
    </image>
    <image id="n21_9aez" name="n21" src="9aez29" fileName="img/mp_get_icon.png" xy="100,99" visible="false"/>
  </displayList>
</component>